(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     11365,        239]
NotebookOptionsPosition[     10546,        215]
NotebookOutlinePosition[     11102,        236]
CellTagsIndexPosition[     11059,        233]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 3, Section 3.10, Figure 3.22", "Section",ExpressionUUID->"63874ca5-7751-4130-9fc6-14fcb375d38c"],

Cell[TextData[{
 "A straight-forward plot of the function ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(\[Theta]) given in Eq.(3.129)."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"2689b1e8-76fc-4d71-b732-673fbd3219a9"],

Cell[CellGroupData[{

Cell["\<\
Plot[1/Sin[(\[Theta] \[Degree])/2]-2*Cos[\[Theta] \
\[Degree]]-2,{\[Theta],10,180},
 PlotRange->{{0,180},{-1,1}},Frame->True,
 AxesOrigin->{0,-1}]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[1]:=",ExpressionUUID->"ac2b6e1b-5fde-4d82-b72d-2a654da2ca41"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdl3k81N/3x7VJQpIkEV+VkPpIJQr32LeZMYRsRZmZRCKyJFuS7ElEhTZJ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       "]]},
     Annotation[#, "Charting`Private`Tag$1303#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -1.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 180}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8111659951532507`*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"b4afe754-06bf-489c-a899-0d1300143365"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{915, 630},
WindowMargins->{{18, Automatic}, {Automatic, 100}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b6765cf3-381f-47dc-b550-906bbdda3e94"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 110, 0, 67, "Section",ExpressionUUID->"63874ca5-7751-4130-9fc6-14fcb375d38c"],
Cell[671, 22, 256, 8, 49, "Text",ExpressionUUID->"2689b1e8-76fc-4d71-b732-673fbd3219a9"],
Cell[CellGroupData[{
Cell[952, 34, 281, 7, 66, "Input",ExpressionUUID->"ac2b6e1b-5fde-4d82-b72d-2a654da2ca41"],
Cell[1236, 43, 9294, 169, 271, "Output",ExpressionUUID->"b4afe754-06bf-489c-a899-0d1300143365"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

